[tool.poetry]
name = "hotpocket-common"
version = "1.0.0.dev0"
description = "HotPocket Common"
authors = ["Tomek Wójcik <contact@bthlabs.pl>"]
license = "Apache-2.0"
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.12"
django = "5.2.7"
uuid6 = "2025.0.1"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
